/* ============================== */
/* =========== COLORI =========== */
/* ============================== */

:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #ff952c; /* unito - usare per badge-orange al posto di badge-danger */
  --yellow: #ffc107;
  --green: #218838; /* unito - usare per .has-success .form-control-feedback */
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #999;
  --gray-dark: #343a40;
  --primary: #BD1310; /* rosso psd */
  --primary: #d61524; /* rosso tema */
  --secondary: #eee; /* unito */
  --success: #d4edda; /* unito */
  --info: #d1ecf1; /* unito */
  --warning: #fae937; /* unito */
  --danger: #fbdabd; /* unito */
  --light: #f8f9fa;
  --dark: #404040; /* unito */
  --color-text: #222; /* nero tema */
  --color-text: #333; /* nero psd */
  --color-background: #E9E9E9; /* sfondo grigio background psd */
  --color-background: #eee; /* sfondo grigio background tema */
  --gray-background: #E9E9E9; /* sfondo grigio tabelle di dati */
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v48/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}
body, html {
    background-color: #eee;
    color: #222;
    color: #333; /* bozzetto grafico psd */
    color: var(--color-text);
    background-color: var(--color-background);
}

a, a:hover, a:focus, a.text-primary:hover, h1, ul li span.material-icons, ul.ul-list li:before, ul.ul-list li li:before, .region.region-content ol > li:before, .breadcrumb a, .page-link, .page-link:active, .page-link:hover,
.navbar li.dropdown:hover > div.dropdown-menu > a.dropdown-item, .front-page-content .block-title, .front-page-content .block-title, input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before, .card-text a:hover,  .card-text a.text-primary:hover, .front-page-content .material-icons.testonav, .media a:hover, .media a.text-primary:hover,
.material-icons.primary,
.view-offerta-laurea-corso .aprichiudi-row.aprichiudi-all h4.aprichiudi-titlerow,
.aprichiudi-view.elencocorsi-1 h3,
.aprichiudi-view.view-offerta-laurea-corso .view-grouping-header,
.ugov-of-af fieldset.collapsible .fieldset-legend,
.ugov-of-cds fieldset.collapsible .fieldset-legend,
.ugov-of-af .view-offerta-af-2 .item-list > h3,
.ugov-of-cds .view-offerta-af-2 .item-list > h3,
.ugov-of-cds div.field-group-accordion > h3 > a, .ugov-of-cds div.field-group-accordion > h3.ui-state-active > a, .ugov-of-cds div.field-group-accordion > h3.ui-state-focus > a, .ugov-of-cds div.field-group-accordion > h3.ui-state-hover > a,
.ugov-of-af .view-offerta-af-2 .item-list > h3, .ugov-of-cds .view-offerta-af-2 .item-list > h3,
.ugov-of-af ul li a, .ugov-of-cds ul li a,
.field-name-field-testo-paragrafo.field-type-text-long ul > li:before,
.field-name-body ul > li:before,
.aprichiudi-opzione-parent .aprichiudi-titlerow,
.aprichiudisottopar-opzione-parent .aprichiudisottopar-titlerow,
.aprichiudi-row.aprichiudi-all .aprichiudi-titlerow, .aprichiudi-collection .aprichiudi-titlerow,
aside .correlati .node-aggregatore-correlati.view-mode-elenco_per_viste ul li a,
.evento-data-1 span.date-display-single,
.region-content-hp2 .media-body a,
.region-content-hp2 .evento-data-1 span.date-display-single,
.region-content-hp2 .evento-data-1 span.date-display-single,
.region-content-hp2 .more-link a,
.region-content-hp2 .more-link a:active,
.region-content-hp2 .more-link a:visited,
.region-content-hp2 .more-link a:link,
.region-content-hp2 .material-icons.testonav,
div.more-link:first-of-type + div.material-icons.testonav,
.eventi-attivi .block-title,
.eventi-attivi span.glyphicon.glyphicon-time,
.eventi-attivi span.glyphicon.glyphicon-map-marker,
.node-post-laurea-dottorato.view-mode-full :not(.field-collection-container) ul li::before
{
    color:#d61524;
    color: var(--primary);
}

/* stile per il punto elenco sottoparagrafo e per i link dentro off.fo */
.field-name-field-testo-sottoparagrafo.field-type-text-long ul > li::before,
.ui-widget-content a {
    color:#d61524;
	color: var(--primary);
}

a:hover, a:focus, a.text-primary:hover, .card-text.card-sottotitolo:hover, a:hover .card-sottotitolo {
    color: #d61524 !important;
    color: var(--primary)!important;
}

/* hover ITA mobile */
.nav-top-small .nav-top-content .nav-top-menu .nav-top-language-mobile ul.link-list li a:hover,
.nav-top-small .nav-top-content .nav-top-menu .nav-top-language-mobile ul.link-list li a:focus,
.nav-top-small .nav-top-content .nav-top-menu .nav-top-language-mobile ul.link-list li a.text-primary:hover {
    color: #fff !important;
    color: var(--white)!important;
}

.navbar, div#navbarNav, .nav-link, .nav-top-small .nav-top-content, .badge-default, .list-group-item.active, .nav-pills .nav-link.active, .show > .nav-pills,
.carousel-caption, #block-views-come-fare-per-block .field-name-node-link {
    background-color:#d61524;
    background-color: var(--primary);
}

/* stile per readspeaker */
.rsbtn.rsdetached .rsbtn_dragbar:focus {
    background-color:#d61524 !important;
    background-color: var(--primary)!important;
}

.eventi-column,
.region-content-hp2 .media-body .evento-titolo a:hover {
    border-left-color:#d61524 !important;
    border-left-color: var(--primary);
}

.ricerca .input-group-btn button.btn.btn-primary {
    border-color:#d61524;
    border-color: var(--primary);
}

.view-eventi-all .data-evento .mese {
    border-left-color:#d61524;
    border-right-color:#d61524;
    border-bottom-color:#d61524;
    border-left-color: var(--primary);
    border-right-color: var(--primary);
    border-bottom-color: var(--primary);
}

.nav-top-small .nav-top-content {
    border-top-color:#d61524 !important;
    border-top-color: var(--primary);
}

.btn-primary, a.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle, a.btn-login, .colorized .card-header, .page-item.active .page-link, ul#ibermenu-1>li>a, .view-eventi-all .data-evento .giorno, .carousel-caption,
.node-aggregatore-correlati.view-mode-elenco_per_viste .field-name-title, .carousel-caption {
    background-color:#d61524;
    border-color:#d61524;
    color: #fff !important;
    background-color: var(--primary);
    border-color:  var(--primary);
    color: var(--white)!important;
}

@media (min-width:768px)  {
.carousel-caption {
    background-color: rgba(214, 21, 36, 0.80);
}
}

.node-aggregatore-correlati.view-mode-elenco_per_viste .field-name-title {
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    /* opacity: 0.8; tolta trasparenza richiesta da UNITO */
}

.navbar li.dropdown:hover .nav-link, .view-eventi-all .data-evento .mese {
    background-color: #fff;
    border-color: #fff;
    color: #d61524;
    background-color: var(--white);
    border-color:  var(--white);
    color: var(--primary);
}

body, .dropdown-menu, .nav-top-small .nav-top-content .nav-top-menu .nav-top-language-mobile ul.link-list li.expanded.dropdown.open a, figcaption, input.form-control, table caption, ul.menu-list li a, ul.pages-list li a, ul.section-list li a, aside .correlati ul li a, aside .allegati li a, .region-content-hp2 .media-body .evento-titolo a {
    color: #222;
    color: #333; /* bozzetto grafico psd */
    color: var(--color-text);
}

/* tolti per nuova hp .media a, .media a:visited */

.alert, .btn, .btn:hover {
    color: #404040;
    color: var(--dark);
}

.nav-top-small a, .nav-top-right a, footer.footer-to a, .footer a, .card-text.card-sottotitolo, .card-text a, .card-text a:visited {
    color: #222;
    color: #333;
    color: var(--color-text);
}

.dropdown-menu, .nav-top-menu ul.link-list li.dropdown.open, .nav-top-menu ul.link-list li.dropdown.open > a, .menu-panino-mobile, table th {
    background-color: #e9e9e9;
    border-color: #e9e9e9;
    background-color: var(--gray-background);
    border-color: var(--gray-background);
}

.page-item.active .page-link {
    border-color: #dedede
}

.colorized .card-header a,
.nav-top-small .nav-top-content .nav-top-menu .nav-top-language-mobile ul.link-list li a,
.nav-top-header .nav-top-header-content .nav-top-brand a, .nav-top-header .nav-top-header-content .nav-top-right,
.carousel-caption >p, .carousel-caption a, .carousel-caption > h3 > a,
span.glyphicon.glyphicon-play,
#block-views-come-fare-per-block .field-name-node-link a {
   color: #fff;
   color: var(--white);
}

.carousel-caption a:hover, #block-views-come-fare-per-block .field-name-node-link a:hover, #block-views-come-fare-per-block .field-name-node-link a:focus {
    color: #fff !important;
    color: var(--white) !important;
}

.ricerca .input-group-btn button.btn.btn-primary, #block-views-focus-on-profilo-block .attachment .owl-button, .pager li > a, .pager li > span, .ugov-of-af fieldset legend.panel-heading, .ugov-of-cds fieldset legend {
    background-color: #fff;
    background-color: var(--white);
}

.carousel-indicators li {
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}

.carouselButtons a {
    color: #fff
}

.carouselButtons a:hover {
    color: #999;
    color: var(--gray);
}

.carousel-caption a:focus {
text-decoration: underline;
color: #fff !important;
}

a.pauseButton.on {
    color: #999 !important;
}

.btn-primary.disabled, .btn-primary:disabled {
    background-color: #f8d7da;
    border-color: #f8d7da;
    color: #111
}

.btn-primary.active {
    background-color: #e4e4e4;
    border-color: #e4e4e4;
    color: #111;
}

.btn-info:hover,
.btn-info.disabled, .btn-info:disabled,
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
    background-color: #d61524;
    border: 1px solid #000;
    color: #fff;
    background-color: var(--primary);
    color: var(--white);
}

.btn-success:hover,
.btn-success.disabled, .btn-success:disabled,
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
    background-color: #d4edda;
    border-color: #d4edda;
    color: #404040;
    background-color: var(--success);
    border-color: var(--success);
    color: var (--dark);
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary.disabled, .btn-secondary:disabled,
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
    background-color: #eee;
    border-color: #eee;
    color: #404040;
    background-color: var(--secondary);
    border-color: var(--secondary);
    color: var (--dark);
}

.btn-warning.disabled, .btn_warning:disabled {
    background-color: #fae937;
    border-color: #fae937;
    background-color: var(--warning);
    border-color: var(--warning);
}

.btn-warning:hover {
  color: #212529;
  background-color: #e0a800;
  border-color: #d39e00;
}

.btn-warning.disabled, .btn-warning:disabled {
  color: #212529;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
  color: #212529;
  background-color: #d39e00;
  border-color: #c69500;
}

.btn-danger.disabled, .btn-danger:disabled, .btn-danger:hover {
    background-color: #fbdabd;
    background-color: var(--danger);
}

.has-danger .form-control-feedback, .has-danger .form-control-label {
    color: #ff952c;
    color: var(--orange);
}

.has-danger .form-control {
    border-color: #ff952c;
    border-color: var(--orange);
}

.container {
   background-color: #fff;
   background-color: var(--white);
}

.form-control:focus {
   border-color:#d61524;
   border-color: var(--primary);
}

.has-success .form-control-feedback, .has-success .form-control-label {
    color: #218838;
    color: var(--green);
}

.has-success .form-control {
    border-color: #218838;
    border-color: var(--green);

}

.has-warning .form-control-feedback, .has-warning .form-control-label {
    color:#d61524;
}

.has-warning .form-control {
    border-color:#d61524
}

ul.section-list {
    background: #eaeaea
}

/* titoli footer psd */
.footer-to .block-title {
    color: #666666;
}

.ricerca span.icon.glyphicon.glyphicon-search {
    color: #6F6F6F;
}

.nav-top-language-mobile a.dropdown-toggle,
.nav-top-language-mobile a.dropdown-toggle:hover {
    color: #fff !important;
}

.nav-top-small .nav-top-content .nav-top-menu .nav-top-language-mobile ul.link-list li.expanded.dropdown.open a.dropdown-toggle,
.nav-top-small .nav-top-content .nav-top-menu .nav-top-language-mobile ul.link-list li.expanded.dropdown.open a.dropdown-toggle:hover,
.nav-top-small .nav-top-content .nav-top-menu .nav-top-language-mobile ul.link-list li.expanded.dropdown.open a.dropdown-toggle:focus  {
    color: #333 !important;
}


/* ==== menu principale ibermenu - apertura sottomenù ===== */

li.ib-depth-1 a.ib-depth-1:hover,
li.ib-depth-1 a.ib-depth-1.active,
li.ib-depth-1.active-trail a.ib-depth-1,
li.ib-depth-1.ib-active a.ib-depth-1 {
  background: #e1e1e1;                    /* nuovi colori psd */
  color: #333;                            /* nuovi colori psd */
}

#ibermenu-2 li.ib-depth-1 a.ib-depth-1:hover,
#ibermenu-2 li.ib-depth-1 a.ib-depth-1.active,
#ibermenu-2 li.ib-depth-1.active-trail a.ib-depth-1,
#ibermenu-2 li.ib-depth-1.ib-active a.ib-depth-1 {
  background: inherit;
  color: #333;
}

#ibermenu-3 li.ib-depth-1 span.ib-depth-1:hover,
#ibermenu-3 li.ib-depth-1 span.ib-depth-1.active,
#ibermenu-3 li.ib-depth-1.active-trail span.ib-depth-1,
#ibermenu-3 li.ib-depth-1.ib-active span.ib-depth-1 {
  background: #ffffff;
  color: #db313f;
}

#ibermenu-3 li.ib-depth-2 a.ib-depth-2  {
	color: #ffffff;
	background: #676767;
}

.ib-megamenu-wrapper {
	background: #e1e1e1;  /* nuovo colore psd */
}

#ibermenu-3 .ib-megamenu-wrapper {
  background: #676767;
}

.ib-megamenu-column ul li a {
    color: #333;   /* nuovo colore psd */
  }
/* fine menu */

/********* colore del paragrafo ****************/
.field-collection-item-field-paragrafo.color1,.field-collection-item-field-paragrafo.color1 .field-name-field-testo-paragrafo .section-column-b.separator { border-color: #305583; }
.color1 span,.color1 .field-name-field-titolo-paragrafo {color:#305583;}
.field-collection-item-field-paragrafo.color2,.field-collection-item-field-paragrafo.color2 .field-name-field-testo-paragrafo .section-column-b.separator { border-color: #26677A; }
.color2 span,.color2 .field-name-field-titolo-paragrafo {color:#26677A;}
.field-collection-item-field-paragrafo.color3,.field-collection-item-field-paragrafo.color3 .field-name-field-testo-paragrafo .section-column-b.separator { border-color: #1f497d; }
.color3 span,.color3 .field-name-field-titolo-paragrafo {color:#1f497d;}
.field-collection-item-field-paragrafo.color4,.field-collection-item-field-paragrafo.color4 .field-name-field-testo-paragrafo .section-column-b.separator { border-color: #0061A5; }
.color4 span,.color4 .field-name-field-titolo-paragrafo {color:#0061A5;}
.field-collection-item-field-paragrafo.color5,.field-collection-item-field-paragrafo.color5 .field-name-field-testo-paragrafo .section-column-b.separator { border-color: #943634; }
.color5 span,.color5 .field-name-field-titolo-paragrafo {color:#943634;}
.field-collection-item-field-paragrafo.color6,.field-collection-item-field-paragrafo.color6 .field-name-field-testo-paragrafo .section-column-b.separator { border-color: #984806; }
.color6 span,.color6 .field-name-field-titolo-paragrafo {color:#984806;}
.field-collection-item-field-paragrafo.color7,.field-collection-item-field-paragrafo.color7 .field-name-field-testo-paragrafo .section-column-b.separator { border-color: #4f6228; }
.color7 span,.color7 .field-name-field-titolo-paragrafo {color:#4f6228;}
.field-collection-item-field-paragrafo.color8,.field-collection-item-field-paragrafo.color8 .field-name-field-testo-paragrafo .section-column-b.separator { border-color: #5B4666; }
.color8 span,.color8 .field-name-field-titolo-paragrafo {color:#5B4666;}

/* colori icona ASCOLTA */
span.rsbtn_right.rsimg.rsplay.rspart, .rs_addtools .rsbtn_play .rsbtn_left .rsbtn_text:before, .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text:before, .rs_addtools .rsbtn_play:focus .rsbtn_text span, .rs_addtools .rsbtn_play:hover .rsbtn_text span, .rsbtn .rsbtn_play:focus .rsbtn_text span, .rsbtn .rsbtn_play:hover .rsbtn_text span, .rs_addtools .rsbtn_play .rsbtn_right:before, .rsbtn .rsbtn_play .rsbtn_right:before, .rspopup:before {
    color: #d61524 !important;
    color: var(--primary)!important;
}
.rsbtn .rsbtn_exp .rsbtn_exp_inner .rsbtn_player_item:focus, .rsbtn .rsbtn_exp .rsbtn_exp_inner .rsbtn_player_item:hover {
    color: #d61524 !important;
    background-color: #fff;
    background-color: var(--white);
    color: var(--primary)!important;
}
.rsbtn.rsdetached .rsbtn_dragbar:focus {
    background: #d61524 !important;
    background-color: var(--primary)!important;
}

/* colore Hover lista Ricerca Insegnamenti - sovrascrive il blu di Bootstrap */
.dropdown-menu > .active > a:hover {
	background-color: transparent;
}


/* =========== FINE COLORI =========== */

/*-------------------------------------------*/
/* Tema UNITO originale con modifiche cineca */
/*-------------------------------------------*/

/* @import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,300i,400,400i,600,700'); forse non serve */

body, html {
    font-size: 100%;
    font-family: 'Titillium Web',Roboto,'Helvetica Neue',Helvetica,Arial,sans-serif
}

.main-container.container {
     font-size: 1rem; /* il testo per mobile e' di base 16px - come indicato da Agid */
}

@media (min-width: 768px) {
.main-container.container {
    font-size: 1.125rem; /* il testo all'interno della cornice e' di base 18px - come indicato da Agid */
}
    }

b, strong {
    font-weight: 600; /* semi-bold */
}

a {
    text-decoration: none
}

/* SDPPUB-6566 tolto a:visited */
a:hover, a.text-primary:hover {
    text-decoration: underline
}


address p {
    font-size: .9rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    margin-bottom: .625rem
}

code {
    word-wrap: break-word
}

figcaption {
    text-align: center;
    font-style: italic;
    font-size: .9rem;
    margin-top: .625rem
}

fieldset {
    margin-bottom: 1.25rem;
    margin-top: .625rem
}

h1 {
    font-size: 1.5rem; /*cambiato era 2rem*/
    line-height: 1;
    font-weight: 600;
}

h2 {
    font-size: 1.3rem; /*cambiato era 1.5rem*/
    font-weight: 600;
    margin-top: 1.875rem;
    margin-bottom: 1rem
}


aside h2.block-title { /* titoli spalla dx e sx */
    font-size: 1.3rem;
    padding: .3125rem .1875rem .3125rem 0;
    border-bottom: 1px solid #dadada;
    margin: 0 0 .5rem 0; /* anziche .75rem top */
    font-weight: 400
}

h2.resource { /* verificare se serve  */
    background: #e5eff1;
    padding: .625rem;
    position: relative;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 1.4rem
}

h2.resource:before {
    content: ' ';
    border-color: #e5eff1 transparent transparent transparent;
    border-style: solid;
    border-width: .375rem;
    height: 0;
    width: 0;
    position: absolute;
    top: 100%;
    left: .625rem
}

h3 {
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 0.5rem;
    margin-bottom: 5px
}

h4 {
    font-size: 1.1rem
}

h5 {
    font-size: 1rem
}

h6 {
    font-size: .9rem
}

label {
    font-size: .875rem;
    margin-bottom: 0
}

.views-exposed-form label {
    font-weight: 400;
}

input.form-control {
    font-size: 1rem;
    border-radius: 0     /* psd */
}

/* lente del cerca - da verificare - mettere btn-secondary nell'html */

span.input-group-btn button {
    margin: .5rem;
    padding: 0;
    font-size: 1.125rem;
}

/* ============================== */


input.form-control[type=date] {
    font-family: monospace
}

input[type=file] {
    font-size: .9rem
}

legend {
    font-size: 1.375rem
}

.accessibleText {
    word-spacing: .16rem;
    letter-spacing: .12rem;
    text-align: left !important; /* per sovrascrivere editor */
}

p.lead {
    font-size: 1.1rem
}

select.form-control {
    font-size: 1rem;
    padding: .2125rem .3125rem;
}


table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
    border-collapse: collapse;
    border:0
}

table caption {
    caption-side: top;
    text-align: center;
    font-size: 1.375rem
}

table thead tr th {
    background-color: #e9e9e9;
    font-weight: 700;
    font-size: 1.1rem
}

table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6
}

table td,
table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6
}

table th {
    font-weight: 700;
    font-size: 1.1rem
}

table td {
    font-size: 1rem
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

textarea.form-control {
    font-size: 1rem;
    font-family: monospace;
    height: 12.5rem
}

ul li {
    list-style-type: none
}

.text li + li {
    margin-top: 1em
}

ul.text li {
    list-style-type: square
}

ul li span.material-icons {
    font-size: 1.25rem;
    position: relative;
    top: .1875rem
}

ul.ul-list li:before {
    content: "\E3FA";
    font-family: 'Material Icons', sans-serif;
    margin-right: .625rem;
    font-size: .5rem;
    position: relative;
    top: -.125rem
}

ul.ul-list li li:before {
    content: "\E836";
    font-family: 'Material Icons', sans-serif;
    margin-right: .625rem;
    font-size: .5rem;
    position: relative;
    top: -2px
}



.badge {
    font-weight: 400;
    padding: .3125rem
}

.breadcrumb {
    padding: 0;
    padding-bottom: 1rem;
    background-color: inherit;
    margin-bottom: 10px;
    line-height: 1.2;
}

.breadcrumb a {
    text-decoration: none;
    font-size: 1rem
}

.breadcrumb a:hover {
    text-decoration: underline
}

.alert {
    font-size: 1rem;
    line-height: 1.5;
    padding-bottom: .625rem;
    padding-top: .625rem;
}

.btn {
    font-size: 1rem;
    padding: .5rem 1.5rem;
    margin: .625rem 0;
    border-radius: 0;
}

.btn-login {
    padding: .1875rem 1.5rem;
    margin: 0;
    position: absolute;
    right: 0
}

.btn.disabled, .btn:disabled {
    border: 1px solid #dedede
}

.btn:hover {
    border: 1px solid #dedede;
}

button.btn.btn-primary:focus {
    box-shadow: none !important;
}

.btn-sm {
    font-size: .625rem;
    line-height: 1
}

.btn-lg {
    font-size: .9rem;
    line-height: 2
}

.btn-primary:hover {
    border: 1px solid #000;
}

.btn-primary.active {
    border: 1px solid #dedede
}

.btn-warning:hover {
    border: 1px solid #000
}

.btn-danger:hover {
    border: 1px solid #000
}

.btn-success:hover {
    border: 1px solid #000
}

.btn-info:hover {
    border: 1px solid #000
}

.btn-secondary:hover {
    border: 1px solid #000
}

.has-success .form-control-feedback, .has-success .form-control-label {
    font-size: 1rem
}

.has-warning .form-control-feedback, .has-warning .form-control-label {
    font-size: 1rem
}

.has-danger .form-control-feedback, .has-danger .form-control-label {
    font-size: 1rem
}

.list-group {
    font-size: 1rem
}

.list-group-item.active {
    border: 1px solid #dedede
}

.modal-title, .popover-header {
    margin-top: 0
}

.nav-pills, .nav-tabs {
    font-size: 1rem
}

.nav-pills .dropdown-item, .nav-tabs .dropdown-item {
    font-size: 1rem
}

.pagination {
    font-size: .95rem
}

.tab-pane {
    padding-top: 1rem
}

.tooltip-inner {
    font-size: .9rem;
    padding-right: .75rem;
    padding-left: .75rem
}

p.file {
    margin: .3125rem 0 0;
    padding: .3125rem 0 .625rem;
    font-size: .85rem
}

p.file a {
    display: block;
    margin: .3125rem 0 0 0
}

p.file span.type {
    display: block;
    width: 1.875rem;
    height: 2rem;
    float: left;
    background: url(http://www.unito.tv/template_html/img/icon-set.png) no-repeat;
    margin-right: .3125rem
}

p.file span.doc {
    background-position: 0 0
}

p.file span.pdf {
    background-position: -30px 0
}

p.file span.htm {
    background-position: -60px 0
}

p.file span.ppt {
    background-position: -90px 0
}

p.file span.xls {
    background-position: -120px 0
}

p.file span.eps {
    background-position: -150px 0
}

p.file span.mp3 {
    background-position: -180px 0
}

p.file span.zip {
    background-position: -210px 0
}

ul.ul-list {
    margin-bottom: .625rem;
    margin-left: 3%;
    padding-left: .5rem
}

ul.ul-list li {
    list-style-type: none;
    padding: .625rem 1rem
}

ul.ul-list li li {
    list-style-type: none;
    padding-left: 1rem
}

ul.link-list, ul.page-list {
    padding: 0;
    margin: 0 0 1rem 0
}

ul.page-list {
    font-size: 1.15em
}

ul.page-list li {
    border-bottom: 1px solid #e5e5e5;
    padding: .625rem 1rem
}

ul.link-list li {
    padding: .725rem 1rem
}

ul.menu-list {
    padding-left: 0
}

ul.menu-list li a {
    display: block;
    width: 100%;
    padding: .25rem 0 .5rem 1rem;
    font-size: 1rem;
}

ul.menu-list li a i {
    margin-right: .625rem
}

ul.section-list li {
    border-bottom: 1px solid #dedede
}

ul.resources-list li {
    border-bottom: 1px solid #dedede
}

ul.pages-list {
    padding-left: 0
}

ul.pages-list li {
    padding: .25rem 0 .5rem 1rem;
    font-size: 1rem
}

ul.pages-list li i {
    margin-right: .625rem
}

.aside_menu .card-body {
    padding: 0
}

.aside_menu .card-body ul {
    margin-bottom: 0
}

.aside_menu .card-header h5 a {
    display: block;
    width: 100%;
    padding: .5rem;
    padding-left: 1.5rem;
    text-decoration: none;
    color: #222;
    font-weight: 400
}

.aside_menu .card-header h5 a:after {
    font-family: FontAwesome, sans-serif;
    content: "\f078";
    float: right;
    color: grey
}

.aside_menu .card-header h5 a.collapsed:after {
    content: "\f054"
}

.aside_menu .card {
    border: 0
}

input[type=checkbox], input[type=radio] {
    /* opacity: 0 per ora tolto */
}

input[type=checkbox] + label:before {
    font-family: 'Material Icons', sans-serif;
    display: inline-block
}

input[type=checkbox] + label:before {
    content: "\E835";
    color: #2b71af;
    /*font-size: 1.375rem;*/
    font-size: 1.3rem;
    position: relative;
    top: .25rem;
    letter-spacing: .625rem
}

input[type=checkbox]:checked + label:before {
    content: "\E834";
    font-size: 1.3rem;
    letter-spacing: .625rem
}

input[type=radio] + label:before {
    font-family: 'Material Icons', sans-serif;
    display: inline-block
}

input[type=radio] + label:before {
    content: "\E836";
    color: #2b71af;
    font-size: 1.3rem;
    position: relative;
    top: .25rem;
    letter-spacing: .625rem
}

input[type=radio]:checked + label:before {
    content: "\E837";
    letter-spacing: .625rem;
    font-size: 1.3rem;
}

input[type=checkbox]:focus + label::before, input[type=radio]:focus + label::before {
    outline: #3b99fc auto .3125rem
}

h3.logo_back {
    text-indent: -9999px;
    overflow: hidden;
    width: 100%;
    max-width: 7.625rem;
    margin-top: 0;
    margin-bottom: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    font-size: 1.5rem
}

.grey-box {
    background-color: #ededed;
    border: 1px solid #ccc;
    padding: 1.25rem;
    font-size: .9rem
}

.grey-box input[type=text] {
    margin-top: .625rem;
    margin-bottom: .625rem
}

.grey-box p {
    font-size: .9rem
}

.grey-box .bottom-links a {
    font-size: .75rem
}

#link_lang_menu {
    display: inline;
    cursor: pointer
}

#link_lang_menu i {
    font-size: 1.3rem;
    margin-left: .3125rem;
}

#lang_menu {
    display: inline
}

#lang_menu a {
    display: inline
}


/* Responsive video */
video {
    width: 100%    !important;
    height: auto   !important;
}

#contentColumn article div.youtube-wrapper {
    position: relative;
    padding-bottom: 26.25%;
    overflow: hidden;
    width: 100%;
    max-width: 33.9rem;
    height: 19.6875rem;
    margin: 1rem auto; /* Metto i video sempre centrati rispetto alla pagina... */
}
.youtube-wrapper iframe,
.youtube-wrapper object,
.youtube-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 19.6875rem;
}


/*elementi inline html*/

.bs-component
{
    position: relative;
}

.icons .row
{
    font-size: 14px;
}

#source-button
{
    position: absolute;
    top:0;
    right:0;
    background-color: navy;
    cursor: pointer;
    z-index: 5;
    border: none;
}

.modal-body pre
{
    font-size: 13px;
    white-space: pre-wrap;
}

#menufixed
{
    /*position: fixed;
    top: 0px;
    left: 0px;*/
}

#menufixed li
{
    background-color: #f3f3f3;
    padding: 0;
}

#menufixed h2
{
    background-color:#d61524;
    margin: 0;
    color: white;
    font-size: 16px;
    padding: 5px;
    cursor: pointer;
}

#menufixed li a
{
    display: block;
    width: 100%;
    padding: 10px;
}


/*elementi 2 inline html*/
.top-fixed-test {
    width: 96%;
    position: fixed;
    background: white;
    z-index: 1030;
    top: 0;
}
.index-body{
    z-index:1;
}

/* per ora commentato
img {
    max-width: 100%; /* Tutte le immagini devono essere larghe AL MASSIMO come il 100% del rispettivo contenitore
}
*/

.logo_ridotto {
    text-indent: -9999px;
    overflow: hidden;
    width: 100%;
    max-width: 230px;
    margin-top: 0;
    background-repeat: no-repeat;
    background-size: 50%;
    margin-bottom: 0;
    height: 100%;
}


@media (min-width: 992px) {
    .aside_menu .collapse {
        display: block
    }
}

@media (min-width: 768px) {
    .navbar li.dropdown > div.dropdown-menu {
        padding-top: 0;
        border: 0
    }

    .navbar li.dropdown:hover > div.dropdown-menu {
        display: block;
        font-size: 1rem;
        width: 100%;
        min-width: 0
    }

    .navbar li.dropdown:hover > div.dropdown-menu > a.dropdown-item {
        padding-left: .625rem
    }

    .navbar li.dropdown:hover > div.dropdown-menu > a.dropdown-item:hover {
        text-decoration: underline
    }

    .navbar {
        padding: 0;
    }

    .navbar .navbar-nav {
        width: 100%
    }

    .navbar .nav-item .nav-link {
        color: #f7f7f7;
        text-decoration: none;
        font-size: 1rem;
        font-weight: 500
    }
}
